{% extends 'base_permanencier.html' %}
{% load crispy_forms_tags %}
{% block title %}Commandes Orphelines{% endblock %}
{% block content %}
    <div class="card mt2">
        <div class="card-body">
          <!--  <div class="card-title">
                <h4>Commandes précédentes</h4>
            </div>-->
            <ul>
                {% for order in object_list %}
                    <li>
                        <a href="{% url 'order-view' pk=order.pk %}">{{ order }}</a> {{ order.amount }} € pour le client {{ order.client }}
                    </li>
                {% endfor %}
            </ul>
        </div>
    </div>

{% endblock %}